<template>
	<view>
		<web-view :src="outUrl"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				outUrl:"",//跳出页面路径
			}
		},
		onLoad(option) {
			this.outUrl="https://wx.pangdly.com/#/paySuccess?orderId="+option.orderId
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
